<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:f="http://xmlns.jcp.org/jsf/core">

    <ui:composition template="/template.xhtml">
        <ui:define name="title">
            <h:outputText value="#{bundle.ViewPlataTitle}"></h:outputText>
        </ui:define>
        <ui:define name="body">
            <h:panelGroup id="messagePanel" layout="block">
                <h:messages errorStyle="color: red" infoStyle="color: green" layout="table"/>
            </h:panelGroup>
            <h:form>
                <h:panelGrid columns="2">
                    <h:outputText value="#{bundle.ViewPlataLabel_plataId}"/>
                    <h:outputText value="#{plataController.selected.plataId}" title="#{bundle.ViewPlataTitle_plataId}"/>
                    <h:outputText value="#{bundle.ViewPlataLabel_iznos}"/>
                    <h:outputText value="#{plataController.selected.iznos}" title="#{bundle.ViewPlataTitle_iznos}"/>
                    <h:outputText value="#{bundle.ViewPlataLabel_zaMesec}"/>
                    <h:outputText value="#{plataController.selected.zaMesec}" title="#{bundle.ViewPlataTitle_zaMesec}"/>
                    <h:outputText value="#{bundle.ViewPlataLabel_korisnikId}"/>
                    <h:outputText value="#{plataController.selected.korisnikId}" title="#{bundle.ViewPlataTitle_korisnikId}"/>
                </h:panelGrid>
                <br />
                <h:commandLink action="#{plataController.destroyAndView}" value="#{bundle.ViewPlataDestroyLink}"/>
                <br />
                <br />
                <h:link outcome="Edit" value="#{bundle.ViewPlataEditLink}"/>
                <br />
                <h:commandLink action="#{plataController.prepareCreate}" value="#{bundle.ViewPlataCreateLink}" />
                <br />
                <h:commandLink action="#{plataController.prepareList}" value="#{bundle.ViewPlataShowAllLink}"/>
                <br />
                <br />
                <h:link outcome="/index" value="#{bundle.ViewPlataIndexLink}"/>

            </h:form>
        </ui:define>
    </ui:composition>

</html>
